You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: madpi...@freebsd.org
Ident:          $FreeBSD: head/graphics/zathura-pdf-poppler/Makefile 321576 
2013-06-22 15:03:32Z madpilot $
Log URL:        
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-12_01h37m09s/logs/zathura-pdf-poppler-0.2.3.log
Build URL:      
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-12_01h37m09s
Log:

====>> Building graphics/zathura-pdf-poppler
build started at Thu Sep 12 14:01:40 UTC 2013
port directory: /usr/ports/graphics/zathura-pdf-poppler
building for: FreeBSD head-amd64-default-job-21 10.0-CURRENT FreeBSD 
10.0-CURRENT amd64
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: head/graphics/zathura-pdf-poppler/Makefile 
321576 2013-06-22 15:03:32Z madpilot $
Poudriere version: 3.1-pre

---Begin Environment---
OSVERSION=1000055
UNAME_v=FreeBSD 10.0-CURRENT
UNAME_r=10.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/head-amd64-default/ref
PKG_EXT=txz
tpid=68879
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
NBPARALLEL=24
PKGNG=1
PKGNAME=zathura-pdf-poppler-0.2.3
PKG_DELETE=/usr/local/sbin/pkg delete -y -f
PKG_ADD=/usr/local/sbin/pkg add
PWD=/root
MASTERNAME=head-amd64-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
SKIPSANITY=1
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MAKE=gmake SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local 
 LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/zathura-pdf-poppler
DOCSDIR=/usr/local/share/doc/zathura-pdf-poppler
EXAMPLESDIR=/usr/local/share/examples/zathura-pdf-poppler
WWWDIR=/usr/local/www/zathura-pdf-poppler
ETCDIR=/usr/local/etc/zathura-pdf-poppler
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=yes
---End make.conf---
===>  Cleaning for zathura-pdf-poppler-0.2.3
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   zathura-pdf-poppler-0.2.3 depends on file: /usr/local/sbin/pkg - not 
found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_2.txz
Installing pkg-1.1.4_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of zathura-pdf-poppler-0.2.3
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by zathura-pdf-poppler-0.2.3 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by zathura-pdf-poppler-0.2.3 for building
=> SHA256 Checksum OK for zathura-pdf-poppler-0.2.3.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by zathura-pdf-poppler-0.2.3 for building
===>  Extracting for zathura-pdf-poppler-0.2.3
=> SHA256 Checksum OK for zathura-pdf-poppler-0.2.3.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for zathura-pdf-poppler-0.2.3
===>  Applying FreeBSD patches for zathura-pdf-poppler-0.2.3
===========================================================================
=======================<phase: build-depends  >============================
===>   zathura-pdf-poppler-0.2.3 depends on executable: zathura - not found
===>    Verifying install for zathura in /usr/ports/graphics/zathura
===>   Installing existing package /packages/All/zathura-0.2.2.txz
Installing zathura-0.2.2...Installing xproto-7.0.24... done
Installing xineramaproto-1.2.1... done
Installing xextproto-7.2.1... done
Installing xcb-util-renderutil-0.3.8...Installing 
xcb-util-0.3.9_1,1...Installing libxcb-1.9.1...Installing libXdmcp-1.1.1... done
Installing libXau-1.0.8... done
Installing libxml2-2.8.0_2... done
Installing libpthread-stubs-0.3_3... done
 done
 done
 done
Installing renderproto-0.11.1... done
Installing randrproto-1.4.0... done
Installing pixman-0.30.0... done
Installing libXrender-0.9.8...Installing libX11-1.6.1,1...Installing 
kbproto-1.0.6... done
 done
 done
Installing libXrandr-1.4.1...Installing libXext-1.3.2,1... done
 done
Installing libXinerama-1.1.3,1... done
Installing libXi-1.7.2,1...Installing libXfixes-5.0.1...Installing 
fixesproto-5.0... done
 done
Installing inputproto-2.3... done
 done
Installing libXdamage-1.1.4...Installing damageproto-1.2.1... done
 done
Installing libXcursor-1.1.14... done
Installing libXcomposite-0.4.4,1...Installing compositeproto-0.4.2... done
 done
Installing libSM-1.2.1,1...Installing libICE-1.0.8,1... done
 done
Installing pango-1.34.1_1...Installing xorg-fonts-truetype-7.7_1...Installing 
mkfontscale-1.1.1...Installing libfontenc-1.1.2... done
Installing freetype2-2.4.12_1... done
 done
Installing mkfontdir-1.0.7... done
Installing fontconfig-2.10.93,1...Installing expat-2.1.0... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/usr/local/lib/X11/fonts/local: caching, new cache contents: 0 fonts, 0 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
 done
Installing font-util-1.3.0... done
Installing font-misc-meltho-1.0.3... done
Installing font-misc-ethiopic-1.0.3... done
Installing font-bh-ttf-1.0.3... done
Installing encodings-1.0.4,1... done
Installing dejavu-2.34... done
 done
Installing libXft-2.3.1... done
Installing harfbuzz-0.9.19...Installing python27-2.7.5_3...Installing 
gettext-0.18.3... done
 done
Installing python2-2... done
Installing python-2.7_1,2... done
Installing perl-5.14.4...Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl5
Done.
Cleaning up /etc/make.conf... Done.
Spamming /etc/make.conf... Done.
 done
Installing png-1.5.17... done
Installing graphite2-1.2.3... done
Installing cairo-1.10.2_5,2...Installing pcre-8.33... done
Installing libffi-3.0.13... done
Installing glib-2.36.3...No schema files found: doing nothing.
 done
 done
Installing icu-50.1.2... done
 done
Installing gnomehier-3.0... done
 done
Installing libXt-1.1.4,1... done
Installing gtk-2.24.19_2...Installing cups-client-1.5.4_1... done
Installing shared-mime-info-1.1... done
Installing hicolor-icon-theme-0.12... done
Installing tiff-4.0.3...Installing jpeg-8_4... done
Installing jbigkit-1.6... done
 done
Installing jasper-1.900.1_12... done
Installing gtk-update-icon-cache-2.24.19...Installing gdk-pixbuf2-2.28.2... done
Installing atk-2.8.0... done
 done
 done
Installing girara-0.1.7... done
 done
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/lib/X11/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===============================================================================

    In order to read documents, zathura need at least one plugin. Such
    plugins are in graphics/zathura-* ports. If you want to read pdf files,
    install the graphics/zathura-pdf-poppler port.

===============================================================================
===>   Returning to build of zathura-pdf-poppler-0.2.3
===>   zathura-pdf-poppler-0.2.3 depends on executable: update-desktop-database 
- not found
===>    Verifying install for update-desktop-database in 
/usr/ports/devel/desktop-file-utils
===>   Installing existing package /packages/All/desktop-file-utils-0.22.txz
Installing desktop-file-utils-0.22... done
===>   Returning to build of zathura-pdf-poppler-0.2.3
===>   zathura-pdf-poppler-0.2.3 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1... done
===>   Returning to build of zathura-pdf-poppler-0.2.3
===>   zathura-pdf-poppler-0.2.3 depends on file: 
/usr/local/bin/intltool-extract - not found
===>    Verifying install for /usr/local/bin/intltool-extract in 
/usr/ports/textproc/intltool
===>   Installing existing package /packages/All/intltool-0.50.2.txz
Installing intltool-0.50.2...Installing p5-XML-Parser-2.41_1... done
 done
===>   Returning to build of zathura-pdf-poppler-0.2.3
===========================================================================
=======================<phase: lib-depends    >============================
===>   zathura-pdf-poppler-0.2.3 depends on shared library: poppler-glib - not 
found
===>    Verifying install for poppler-glib in /usr/ports/graphics/poppler-glib
===>   Installing existing package /packages/All/poppler-glib-0.22.2.txz
Installing poppler-glib-0.22.2...Installing poppler-data-0.4.6... done
Installing poppler-0.22.2...Installing openjpeg-1.5.0_2...Installing 
lcms2-2.5... done
 done
 done
 done
===>   Returning to build of zathura-pdf-poppler-0.2.3
===>   zathura-pdf-poppler-0.2.3 depends on shared library: atk-1.0 - found
===>   zathura-pdf-poppler-0.2.3 depends on shared library: glib-2.0 - found
===>   zathura-pdf-poppler-0.2.3 depends on shared library: pcre - found
===>   zathura-pdf-poppler-0.2.3 depends on shared library: gtk-x11-2.0.0 - 
found
===>   zathura-pdf-poppler-0.2.3 depends on shared library: pango-1.0 - found
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for zathura-pdf-poppler-0.2.3
===========================================================================
=======================<phase: build          >============================
===>  Building for zathura-pdf-poppler-0.2.3
pkg-config: not found
gmake[1]: pkg-config: Command not found
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/graphics/zathura-pdf-poppler/work/zathura-pdf-poppler-0.2.3'
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
gmake[1]: pkg-config: Command not found
pdf build options:
CFLAGS  = -O2 -pipe -fno-strict-aliasing -std=c99 -fPIC -pedantic -Wall 
-Wno-format-zero-length    
LDFLAGS = 
DFLAGS  = -g
CC      = cc
Makefile:25: *** "The minimum required version of zathura is 0.2.0".  Stop.
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/graphics/zathura-pdf-poppler/work/zathura-pdf-poppler-0.2.3'
*** Error code 1

Stop.
make: stopped in /usr/ports/graphics/zathura-pdf-poppler
===>  Cleaning for zathura-pdf-poppler-0.2.3
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to